* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  padding: 0;
  margin: 0;
}

#notfound {
  position: relative;
  height: 100vh;
}

#notfound .notfound-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  /*background-image: url('../img/bg.jpg');
  background-size: cover;*/
}

#notfound .notfound-bg:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.25);
}

#notfound .notfound {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

#notfound .notfound:after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50% , -50%);
      -ms-transform: translate(-50% , -50%);
          transform: translate(-50% , -50%);
  width: 100%;
  height: 600px;
  background-color: rgba(255, 255, 255, 0.7);
  -webkit-box-shadow: 0px 0px 0px 30px rgba(255, 255, 255, 0.7) inset;
          box-shadow: 0px 0px 0px 30px rgba(255, 255, 255, 0.7) inset;
  z-index: -1;
}

.notfound {
  max-width: 600px;
  width: 100%;
  text-align: center;
  padding: 30px;
  line-height: 1.4;
}

.notfound .notfound-403, .notfound .notfound-404, .notfound .notfound-405, .notfound .notfound-500 {
  position: relative;
  height: 200px;
}

.notfound .notfound-403 h1, .notfound .notfound-404 h1, .notfound .notfound-405 h1, .notfound .notfound-500 h1 {
  /*font-family: 'Passion One', cursive;*/
  position: absolute;
  left: 50%;
  top: 60%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  /*font-size: 220px;*/
  font: 800 140px/1em 'Open Sans',sans-serif;
  margin: 0px;
  color: #222225;
  text-transform: uppercase;
}

.notfound img {
  position: absolute;
  left: 48%;
  top: -46%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  margin: 0px;
  height:108px;
}

.notfound .notfound-403 img, .notfound .notfound-404 img, .notfound .notfound-405 img, .notfound .notfound-500 img {
  position: absolute;
  left: 48%;
  top: -10%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  margin: 0px;
  height:108px;
}

.notfound h2 {
  font-family: 'Muli', sans-serif;
  font-size: 24px;
  font-weight: 400;
  text-transform: uppercase;
  color: #222225;
  margin-top: 26px;
  margin-bottom: 20px;
}

.notfound .notfound-403 img, .notfound .notfound-404 img, .notfound .notfound-405 img, .notfound .notfound-500 img{
  position: absolute;
  left: 48%;
  top: -45%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  margin: 0px;
  height:108px;
}

.notfound .notfound-403 h1, .notfound .notfound-404 h1, .notfound .notfound-405 h1, .notfound .notfound-500 h1 {
  /*font-family: 'Passion One', cursive;*/
  position: absolute;
  left: 50%;
  top: 20%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  /*font-size: 220px;*/
  font: 800 140px/1em 'Open Sans',sans-serif;
  margin: 0px;
  color: #222225;
  text-transform: uppercase;
}

.notfound .notfound-403 h2, .notfound .notfound-404 h2, .notfound .notfound-405 h2, .notfound .notfound-500 h2 {
	font-family: 'Muli', sans-serif;
	font-size: 24px;
	font-weight: 400;
	text-transform: uppercase;
	color: #222225;
	margin-top: 26px;
	margin-bottom: 20px;
	position: absolute;
	left: 0%;
	top: 50%;
	width:100%;
}

.notfound .notfound-403 h3, .notfound .notfound-404 h3, .notfound .notfound-405 h3, .notfound .notfound-500 h3 {
	font-family: 'Muli', sans-serif;
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	color: #222225;
	margin-top: 0px;
	margin-bottom: 20px;
	position: absolute;
	left: 0%;
	top: 115%;
	width:100%;
}

.notfound .notfound-403 a, .notfound .notfound-404 a, .notfound .notfound-405 a, .notfound .notfound-500 a {
	font-family: 'Muli', sans-serif;
	display: inline-block;
	font-weight: 400;
	text-decoration: none;
	background-color: transparent;
	color: #222225;
	text-transform: uppercase;
	font-size: 14px;
	position: absolute;
	left: 0%;
	top: 160%;
	width:100%;
}
.notfound h3 {
	font-family: 'Muli', sans-serif;
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	color: #222225;
	margin-top: 0px;
	margin-bottom: 20px;
}

.notfound-search {
	position: relative;
	padding-right: 120px;
	max-width: 420px;
	width: 100%;
	margin: 30px auto 20px;
}

.notfound-search input {
	font-family: 'Muli', sans-serif;
	width: 100%;
	height: 40px;
	padding: 3px 15px;
	color: #fff;
	font-weight: 400;
	font-size: 18px;
	background: #222225;
	border: none;
}

.notfound-search button {
	font-family: 'Muli', sans-serif;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 120px;
	height: 40px;
	text-align: center;
	border: none;
	background: #ff00b4;
	cursor: pointer;
	padding: 0;
	color: #fff;
	font-weight: 400;
	font-size: 16px;
	text-transform: uppercase;
}

.notfound a {
	font-family: 'Muli', sans-serif;
	display: inline-block;
	font-weight: 400;
	text-decoration: none;
	background-color: transparent;
	color: #222225;
	text-transform: uppercase;
	font-size: 14px;
}

.notfound-social {
	margin-bottom: 15px;
}
.notfound-social>a {
	display: inline-block;
	height: 40px;
	line-height: 40px;
	width: 40px;
	font-size: 14px;
	color: #fff;
	background-color: #222225;
	margin: 3px;
	-webkit-transition: 0.2s all;
	transition: 0.2s all;
}
.notfound-social>a:hover {
	color: #fff;
	background-color: #ff00b4;
}
.img-responsive{
	display: block;
	width: 100%;
	max-width: 100%;
	height: auto;
}

@media only screen and (max-width: 480px) {
	.notfound .notfound-403, .notfound .notfound-404, .notfound .notfound-405, .notfound .notfound-500 {
		height: 146px;
	}
	
	.notfound .notfound-403 h1, .notfound .notfound-404 h1, .notfound .notfound-405 h1, .notfound .notfound-500 h1 {
		font-size: 146px;
	}
	
	.notfound h2 {
		font-size: 22px;
	}
  
	.notfound .notfound-403 img, .notfound .notfound-404 img, .notfound .notfound-405 img, .notfound .notfound-500 img{
		position: absolute;
		left: 48%;
		top: -85%;
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		margin: 0px;
		width:250px;
		height:90px;
	}
	
	.notfound .notfound-403 h1, .notfound .notfound-404 h1, .notfound .notfound-405 h1, .notfound .notfound-500 h1 {
		position: absolute;
		left: 50%;
		top: 5%;
		-webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	    transform: translate(-50%, -50%);
		margin: 0px;
		color: #222225;
		text-transform: uppercase;
		font-size: 140px;
	}
	
	.notfound .notfound-403 h2, .notfound .notfound-404 h2, .notfound .notfound-405 h2, .notfound .notfound-500 h2 {
		text-transform: uppercase;
		color: #222225;
		margin-top: 26px;
		margin-bottom: 20px;
		position: absolute;
		left: 0%;
		top: 45%;
		width:100%;
		font-size: 22px;
	}
	
	.notfound .notfound-403 h3, .notfound .notfound-404 h3, .notfound .notfound-405 h3, .notfound .notfound-500 h3 {
		text-transform: uppercase;
		color: #222225;
		margin-top: 0px;
		margin-bottom: 20px;
		position: absolute;
		left: 0%;
		top: 145%;
		width:100%;
	}
	
	.notfound .notfound-403 a, .notfound .notfound-404 a, .notfound .notfound-405 a, .notfound .notfound-500 a {
		display: inline-block;
		text-decoration: none;
		background-color: transparent;
		color: #222225;
		text-transform: uppercase;
		position: absolute;
		left: 0%;
		top: 210%;
		width:100%;
	}
}

@media only screen and (max-width: 360px) {
	.notfound .notfound-403, .notfound .notfound-404, .notfound .notfound-405, .notfound .notfound-500 {
		height: 146px;
	}

	.notfound .notfound-403 h1, .notfound .notfound-404 h1, .notfound .notfound-405 h1, .notfound .notfound-500 h1 {
		font-size: 146px;
	}

	.notfound h2 {
		font-size: 20px;
	}
  
	.notfound .notfound-403 img, .notfound .notfound-404 img, .notfound .notfound-405 img, .notfound .notfound-500 img{
		position: absolute;
		left: 48%;
		top: -85%;
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		margin: 0px;
		width:240px;
		height:90px;
	}
	
	.notfound .notfound-403 h1, .notfound .notfound-404 h1, .notfound .notfound-405 h1, .notfound .notfound-500 h1 {
		position: absolute;
		left: 50%;
		top: 5%;
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		margin: 0px;
		color: #222225;
		text-transform: uppercase;
		font-size: 120px;
	}
	
	.notfound .notfound-403 h2, .notfound .notfound-404 h2, .notfound .notfound-405 h2, .notfound .notfound-500 h2 {
		text-transform: uppercase;
		color: #222225;
		margin-top: 26px;
		margin-bottom: 20px;
		position: absolute;
		left: 0%;
		top: 45%;
		width:100%;
		font-size: 18px;
	}
	
	.notfound .notfound-403 h3, .notfound .notfound-404 h3, .notfound .notfound-405 h3, .notfound .notfound-500 h3 {
		text-transform: uppercase;
		color: #222225;
		margin-top: 0px;
		margin-bottom: 20px;
		position: absolute;
		left: 0%;
		top: 145%;
		width:100%;
		font-size: 16px;
	}
	
	.notfound .notfound-403  a, .notfound .notfound-404  a, .notfound .notfound-405  a, .notfound .notfound-500  a {
		display: inline-block;
		text-decoration: none;
		background-color: transparent;
		color: #222225;
		text-transform: uppercase;
		position: absolute;
		left: 0%;
		top: 210%;
		width:100%;
		font-size: 14px;
	}
}